# Sale Pricelist Display Surcharge

In standard Odoo the discount is only displayed if it benefits the customer. In the case of wanting to always show the discount (for example a surcharge), this module allows to choose whether to show or not.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go on a pricelist
2. Set a pricelist rule
3. Check the “Show Surcharge” box, from now when using this rule the discount will be always displayed (if the pricelist is checked as show to customers).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- David Jiménez <david.jimenez@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.